/**
* Rendu annonces blocs
**/

a.websee-annonces-rendu-blocs-detail {text-align:center;padding:10px 0;}

.websee-annonces-rendu-blocs-detail::before{
	content:"Détail";
}

.websee-annonces-rendu-blocs-image {left:50%;height:100%; width:auto; -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;}
.websee-annonces-rendu-blocs-item {height:350px;margin:0.5%;overflow:hidden;position:relative; display:inline-block;}
.websee-annonces-rendu-blocs-description {position:absolute;bottom:0;background-color:rgba(0,0,0,0.45);width:100%;}
.websee-annonces-rendu-blocs-titre {text-align:center;color:white;}
.websee-annonces-rendu-blocs-prix {text-align:center;}

.websee-annonces-rendu-blocs-image:hover {height:110%;-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    }

@media screen and (min-width: 980px) {
.websee-annonces-rendu-blocs-display-1 {width:99%;}
.websee-annonces-rendu-blocs-display-2 {width:49%;}
.websee-annonces-rendu-blocs-display-3 {width:32%;}
.websee-annonces-rendu-blocs-display-4 {width:24%;}
.websee-annonces-rendu-blocs-display-5 {width:19%;}
.websee-annonces-rendu-blocs-display-6 {width:15.6%;}
.websee-annonces-rendu-blocs-display-7 {width:13.2%;}
}

@media screen and (max-width: 980px) {
	.websee-annonces-rendu-blocs-item {height:150px;}
	.websee-annonces-rendu-blocs-display-1 {width:99%;}
	.websee-annonces-rendu-blocs-display-2 {width:49%;}
	.websee-annonces-rendu-blocs-display-3 {width:49%;}
	.websee-annonces-rendu-blocs-display-4 {width:49%;}
	.websee-annonces-rendu-blocs-display-5 {width:32%;}
	.websee-annonces-rendu-blocs-display-6 {width:32%;}
	.websee-annonces-rendu-blocs-display-7 {width:32%;}
}

@media screen and (max-width: 470px) {
	.websee-annonces-rendu-blocs-item {height:150px;}
.websee-annonces-rendu-blocs-display-1 ,
.websee-annonces-rendu-blocs-display-4,
.websee-annonces-rendu-blocs-display-2 {width:99%;}

.websee-annonces-rendu-blocs-display-5,
.websee-annonces-rendu-blocs-display-6,
.websee-annonces-rendu-blocs-display-3 {width:99%;}

}





.caption-text {
	margin-top: 10px;
}

.caption-url {display:block;}

.caption-text p {
	padding: 0;
	margin: 0;
}

.caption-text-defaut {
	background-color: rgba(0, 0, 0, 0.5);
	margin-top: 0px;
}

.caption-text-defaut-titre {
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
	color: white;
}

.caption-text-defaut-texte {
	padding-left: 10px;
	color: white;
}
.caption-date {float:left;margin-right:15px;border-right:1px solid #dedede;padding-right: 10px;}
.caption-date-jour {display:block;width:100%;float:left;text-align:center;}
.caption-date-mois {display:block;width:100%;float:left;clear:left;text-align:center;}
.caption-date-separateur {height: 1px;  width: 80%;  border-bottom: 1px solid white;  clear: both;   margin: 0 auto;}

.subst-bandeau {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	font-size: 0px;
}

.subst-bandeau img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.un-lien-liste-email::before {
	content: "\f003";
	font-family: "FontAwesome";
	width: 25px;
	height: 20px;
	font-size: 20px;
	display: inline-block;
}

.un-lien-liste-website::before {
	content: "\f0ac";
	font-family: "FontAwesome";
	width: 25px;
	height: 20px;
	font-size: 20px;
	display: inline-block;
}

.un-lien-liste-geloc-icon::before {
	content: "\f041";
	font-family: "FontAwesome";
	width: 25px;
	height: 20px;
	font-size: 20px;
	display: inline-block;
}

.un-lien-liste-telephone-fixe::before {
	content: "\f095";
	font-family: "FontAwesome";
	width: 25px;
	height: 20px;
	font-size: 20px;
	display: inline-block;
}

.un-lien-liste-telephone-fax::before {
	content: "\f1ac";
	font-family: "FontAwesome";
	width: 25px;
	height: 20px;
	font-size: 16px;
	display: inline-block;
}

.un-lien-liste-telephone-portable::before {
	content: "\f10b";
	font-family: "FontAwesome";
	width: 25px;
	height: 20px;
	font-size: 24px;
	display: inline-block;
}

.anchor-bottom-contenu {
	display: none;
	background-image: url(/images/fleche-bandeau.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: rgba(0, 0, 0, 0.6);
	width: 6%;
	height: 50px;
	margin-top: -50px;
	z-index: 1000;
	position: relative;
	margin-left: 47%;
}

.anchor-top-contenu {
	display: block;
	background-image: url(/images/fleche-top.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: rgba(0, 0, 0, 0.6);
	width: 6%;
	height: 50px;
	margin-top: -50px;
	z-index: 1000;
	position: relative;
	margin-left: 47%;
	clear: both;
}

@media screen and (max-width: 700px) {
	.anchor-bottom-contenu, .anchor-top-contenu {
		margin-left: 45%;
		width: 10%;
	}
}

@media screen and (max-width: 470px) {
	.anchor-bottom-contenu, .anchor-top-contenu {
		display: none;
	}
}

.copyright-bloc {
	background-color: white;
	margin-bottom: 20px;
	color: black;
	width:46%;
	margin:1%;
	padding:1%;
	float:left;
	border-left:1px solid #dedede;
	box-sizing:border-box;
}

.copyright-bloc-logo {text-align:center;padding:20px;}
.copyright-bloc-texte {padding:10px;}

a.btn-site-websee {display:inline-block;background-color:#ff9f0e;color:white !important;font-size:18px;padding:10px 20px;}
a.btn-site-net15 {display:inline-block;background-color:#669acc;color:white !important;font-size:18px;padding:10px 20px;}
